/*
 Theme Name:     PA Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Simple Divi Child Theme
 Author:         Projekt:Agentur
 Author URI:     https://www.projektagentur.de/
 Template:       Divi
 Version:        0.0.2
*/

/* =Theme customization starts here
------------------------------------------------------- */

/**--------------------------------------------
 *               Global
 *---------------------------------------------**/

.ribbon-header h1,
.ribbon-header h2 {
  padding: 0 5px;
  width: max-content !important;
  margin-top: 0.25em;
  border-width: 5px;
  border-radius: 0 10px;
  border-style: solid;
}

.ribbon-yellow h2 {
  color: #fff;
  background-color: #ffc70a;
  border-color: #ffc70a;
}

.ribbon-green-light h1,
.ribbon-green-light h2 {
  color: #fff !important;
  background-color: #509e2f;
  border-color: #509e2f;
}

.ribbon-white h2 {
  color: #509e2f !important;
  background-color: #fff;
  border-color: #fff;
}

/* 
    DIVI
*/
/* Facebook icon color */
/* Instagram icon color 
.et_pb_social_media_follow .icon:before,
.et-social-facebook a.icon:before,
.et-social-instagram a.icon:before {
  color: #fff !important;
  background-color: #176921 !important;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 7px;
}*/

.matb {
  margin-top: auto;
  margin-bottom: auto;
}

.d-none {
  display: none !important;
}

li {
  padding-left: 5px;
}

/**--------------------------------------------
 *               show more/less
 *---------------------------------------------**/

#abfallarten .et_pb_row.waste-list:nth-of-type(2) ~ .et_pb_row.waste-list {
  display: none;
}

#abfallarten.open-more .et_pb_row.waste-list {
  display: flex !important;
}

#Faq.et_pb_row
  > .et_pb_column
  > .et_pb_module.et_pb_toggle:nth-of-type(5)
  ~ .et_pb_module.et_pb_toggle {
  display: none;
}

#Faq.et_pb_row.open-more > .et_pb_column > .et_pb_module.et_pb_toggle {
  display: block !important;
}

/**--------------------------------------------
 *               Contact-form
 *---------------------------------------------**/

.et_pb_contact p input[type="checkbox"] + label i,
.et_pb_contact p input[type="radio"] + label i {
  border-color: #366736;
  border-style: solid;
  border-radius: 0px 6px;
  border-width: 2px;
}

input.input.et_pb_contact_captcha {
  border-style: solid;
  border-width: 2px;
  border-radius: 0px 20px;
  border-color: #366736;
  margin-left: 10px;
  min-width: 70px;
  text-align: center !important;
}

.et_pb_contact p input[type="checkbox"]:checked + label i::before {
  content: "" !important;
  width: 6px !important;
  height: 6px !important;
  background-color: #4d4d4d !important;
  border-radius: 50% !important;
}

/**--------------------------------------------
 *               abfall
 *---------------------------------------------**/
#abfallarten > .et_pb_row > .et_pb_column {
  display: flex;
  flex-direction: column;
}

#abfallarten > .et_pb_row > .et_pb_column > .et_pb_module.et_pb_text {
  height: 100%;
}

#abfallarten
  > .et_pb_row
  > .et_pb_column
  > .et_pb_module.et_pb_text
  > .et_pb_text_inner {
  display: flex;
  flex-direction: column;
  height: 100%;
}

#abfallarten
  > .et_pb_row
  > .et_pb_column
  > .et_pb_module.et_pb_text
  > .et_pb_text_inner
  > p:last-child {
  margin-top: auto;
  margin-bottom: 0;
}

/* popup-close */
.da-close.evr-close {
  top: 30px !important;
  right: 30px !important;
}
.et_pb_section:first-child .et_pb_button:after {
  line-height: inherit;
  font-size: inherit !important;
  margin-left: 0.3em;
  left: auto;
  display: inline-block;
  opacity: 1;
  content: attr(data-icon);
  font-family: "ETmodules" !important;
}
@media only screen and (max-width: 480px) {
  .da-close.evr-close {
    top: 20px !important;
    right: 20px !important;
  }

  #abfallarten > .et_pb_row > .et_pb_column {
    margin-bottom: 30px !important;
  }
}
/* popup-close */

.et_pb_row_1_tb_header {
  border: 0px;
}

#et-footer-nav .container {
  text-align: right;
}

footer .et_pb_menu__menu {
  display: block !important;
}

footer .et_mobile_nav_menu {
  display: none !important;
}

.heim-border .n2-ss-slide {
  border-radius: 0 20px !important;
}

.entsorgen-select {
  width: 100%;
  min-height: 50px;
  font-size: default;
  padding-left: 15px;
  padding-right: 15px;
  background-color: transparent;
  color: white;
  border: white 3px solid;
  appearance: none;
  font-weight: bold;
}

.matb {
  margin-top: auto;
  margin-bottom: auto;
}
.et-overlay-item {
  opacity: 0; /*hides overlay items by default*/
  margin-bottom: 0px;
}
.et-overlay-item,
.et-overlay-image {
  transition: all 400ms !important; /*sets transition speed of all overlay items*/
}
.et-overlay-container:hover .et-overlay-item {
  opacity: 1; /*reveals hidden overlay items on hover*/
}

.pa-full-height-image-column {
  height: 100%;
}

.pa-full-height-image-column .et_pb_image_wrap {
  height: 100%;
}

.pa-full-height-image-column img {
  object-fit: cover;
  height: 100%;
}

/* HEADINGS */

h1,
h2,
h3,
h4,
h5,
h6 {
  padding-bottom: 0px !important;
  letter-spacing: 0px !important;
}

h6 {
  font-weight: unset !important;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  hyphens: auto;
}

/* CUSTOM LIST BULLETT */
li {
  list-style-image: url(http://containerdienst.pa-entwicklung.de/wp-content/uploads/2023/01/HEM_Bullet_01.svg);
}

/*li:not(:last-child) {
	margin-bottom: 1.4em;
}*/

/* ICON-TEXT ELEMENT */

.icon-text-element {
  display: flex;
  align-items: center;
}

.icon-img {
  max-width: 7rem;
  margin-right: 1rem;
  min-width: 7rem;
}

.icon-img-size {
}

.icon-text p {
  font-family: "Open Sans Regular", Helvetica, Arial, Lucida, sans-serif;
  font-size: 14px;
  line-height: 1.6em;
  font-weight: 300;
  color: #575757;
}
.icon-text h2 {
  font-size: 14px;
  line-height: 1.6em;
  font-weight: 700;
  color: #575757;
  margin-bottom: 10px;
}

/* SMART SLIDER SETTINGS */

div#n2-ss-1 .n2-ss-button-container--non-full-width,
div#n2-ss-1 .n2-ss-button-container--non-full-width a {
  border-radius: 0 15px !important;
}

div#n2-ss-12 {
  border-radius: 0 40px;
}

div#n2-ss-14 .n2-ss-slide {
  border-radius: 0 20px !important;
}

div#n2-ss-16 .n2-ss-slide {
  border-radius: 0 40px !important;
}

.slider-border-right {
  border-right: 4px #575757 solid;
  border-top: 4px #575757 solid;
  border-bottom: 4px #575757 solid;
  border-radius: 0 40px 0 0;
}

.slider-border-service {
  border-left: 4px #575757 solid;
  border-right: 4px #575757 solid;
  border-top: 4px #575757 solid;
  border-bottom: 4px #575757 solid;
  border-radius: 0 40px 0 40px;
}

.slider-image {
  border-radius: 0 0 0 40px;
  overflow: hidden;
  min-width: 360px;
}

.et_pb_testimonial_author {
  margin-top: 18px;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 480px) {
  .slider-border-right {
    border-top: 0px #575757 solid;
    border-right: 4px #575757 solid;
    border-left: 4px #575757 solid;
    border-bottom: 4px #575757 solid;
    border-radius: 0 0 0 40px;
  }
  .slider-image {
    border-radius: 0 40px 0 0;
    overflow: hidden;
    height: 200px;
  }
  .slider-content {
    overflow: hidden;
    height: 250px;
    width: 250px;
  }

  .et_pb_css_mix_blend_mode_passthrough .et-last-child {
    margin-bottom: 30px !important;
  }
}

@media only screen and (max-width: 974px) {
  .icon-img {
    max-width: 4rem;
    margin-right: 1rem;
    margin-top: 0.3rem;
    margin-bottom: 1rem;
    min-width: 4rem;
  }
  .slider-image {
    min-width: 150px;
    width: 200px;
    height: auto;
  }
  .slider-content {
    border-radius: 0 40px 0 40px;
    overflow: hidden;
  }

  .icon-text-element {
    display: flex;
    align-items: flex-start;
  }
}
